[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4709: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3841)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4711: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3841)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4712: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3841)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4713: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3841)
BeerTools Discussion Forum • View topic - BeerTools Pro version 2.0.16 Update

BeerTools Pro version 2.0.16 Update

General discussion on BeerTools Pro Software.

BeerTools Pro version 2.0.16 Update

Postby jeff » Sun Jun 12, 2016 7:30 am

User avatar
jeff
Imperial Stout
Imperial Stout
 
Posts: 1502
Joined: Sun Jan 09, 2000 9:16 pm
Location: Hollywood, SC

Re: BeerTools Pro version 2.0.16 Update

Postby roadie2 » Mon Jun 13, 2016 12:14 am

hi I just installed the update and get some error - screen shots attached.

Then.doc
(56 KiB) Downloaded 481 times


any idea what happened?

if not how do I download the previous version to reinstall?

ta
roadie2
Light Lager
Light Lager
 
Posts: 16
Joined: Mon Dec 09, 2013 3:51 pm

Re: BeerTools Pro version 2.0.16 Update

Postby jeff » Mon Jun 13, 2016 7:49 am

BeerTools Pro 2.0 requires Windows 7 or newer. Which operating system are you using?
User avatar
jeff
Imperial Stout
Imperial Stout
 
Posts: 1502
Joined: Sun Jan 09, 2000 9:16 pm
Location: Hollywood, SC

Re: BeerTools Pro version 2.0.16 Update

Postby thyirishmen » Sat Jun 18, 2016 12:19 pm

I am on windows 10 and the update worked fine for me. Thanks for fixing the online linking to friends issues. This feature is awesome when you access beertools from multiple computers at home.

Thanks again for all the work that you do and support for this great application.
thyirishmen
 
Posts: 6
Joined: Wed Aug 17, 2011 6:26 pm

Re: BeerTools Pro version 2.0.16 Update

Postby conman » Mon Jun 20, 2016 7:49 pm

I have just tried the new update, and it failed for the same reason as the guy that posted the screen shots of the error. I have Windows 7 Pro.
Homebrewing since 1998!
conman
Pale Ale
Pale Ale
 
Posts: 59
Joined: Thu Jul 19, 2007 2:05 pm

Re: BeerTools Pro version 2.0.16 Update

Postby roadie2 » Mon Jun 20, 2016 9:56 pm

I am on win 7

the most important thing to me is to go back to the previous version thus avoiding a major dummy spit
roadie2
Light Lager
Light Lager
 
Posts: 16
Joined: Mon Dec 09, 2013 3:51 pm

Re: BeerTools Pro version 2.0.16 Update

Postby roadie2 » Tue Jun 21, 2016 6:10 pm

hi, does anyone have a copy of the previous version they could email me?

I have uninstalled and reinstalled, but still get the same error.

all my recipes are in this software, I have backed up my data and have hard copies, but that's not much use if there is no support to roll back to the last version!
roadie2
Light Lager
Light Lager
 
Posts: 16
Joined: Mon Dec 09, 2013 3:51 pm

Re: BeerTools Pro version 2.0.16 Update

Postby jeff » Wed Jun 22, 2016 5:26 pm

I can switch your download to a previous version, but we should figure out if there is a way to get the latest version running on your system. I have BeerTools Pro 2.0.16 running on my copy of Windows 7, and this didn't require anything special. I installed it and launched the program. Have you installed available Windows updates?
User avatar
jeff
Imperial Stout
Imperial Stout
 
Posts: 1502
Joined: Sun Jan 09, 2000 9:16 pm
Location: Hollywood, SC

Re: BeerTools Pro version 2.0.16 Update

Postby roadie2 » Wed Jun 22, 2016 7:03 pm

thanks, problem solved by doing the updates - including optional ones!
roadie2
Light Lager
Light Lager
 
Posts: 16
Joined: Mon Dec 09, 2013 3:51 pm

Re: BeerTools Pro version 2.0.16 Update

Postby conman » Thu Jun 23, 2016 11:57 am

I am doing the "important windows updates now" not the optional. Ill let you know how it goes.
Homebrewing since 1998!
conman
Pale Ale
Pale Ale
 
Posts: 59
Joined: Thu Jul 19, 2007 2:05 pm

Re: BeerTools Pro version 2.0.16 Update

Postby jeff » Thu Jun 23, 2016 3:51 pm

User avatar
jeff
Imperial Stout
Imperial Stout
 
Posts: 1502
Joined: Sun Jan 09, 2000 9:16 pm
Location: Hollywood, SC

Re: BeerTools Pro version 2.0.16 Update

Postby marcuslutter » Wed Jul 06, 2016 9:43 am

Same problems for me. I'm on windows 8 and just installed updates, still doesn't work.
marcuslutter
 
Posts: 2
Joined: Wed Jul 06, 2016 9:40 am

Re: BeerTools Pro version 2.0.16 Update

Postby jeff » Wed Jul 06, 2016 1:01 pm

User avatar
jeff
Imperial Stout
Imperial Stout
 
Posts: 1502
Joined: Sun Jan 09, 2000 9:16 pm
Location: Hollywood, SC

Re: BeerTools Pro version 2.0.16 Update

Postby jeff » Wed Jul 06, 2016 1:46 pm

Here is a link to Microsoft’s solution for the missing DLL issue:
User avatar
jeff
Imperial Stout
Imperial Stout
 
Posts: 1502
Joined: Sun Jan 09, 2000 9:16 pm
Location: Hollywood, SC

Re: BeerTools Pro version 2.0.16 Update

Postby marcuslutter » Thu Jul 07, 2016 9:35 am

Yeah it is the same error. I tried installing the windows update but it says the update is not applicable on my computer. I downloaded Update for Windows 8.1 for x64-based Systems (KB2999226)

I'm running windows 8.1, 32-bit OS, 64x processor
marcuslutter
 
Posts: 2
Joined: Wed Jul 06, 2016 9:40 am

Next

Return to BeerTools Pro General Topics

Who is online

Users browsing this forum: No registered users and 2 guests

cron